<?php

class Settings_model extends MY_Model {

    public function __construct()
    {
        parent::__construct();
    }

    public function findBySiteID(int $siteID) {
        return $this->db->where("siteID", $siteID)
        ->get('cm_settings')
        ->row();        
    }
}